" bytes" = " bytov";
" items" = " položiek";
"Added:" = "Pridané:";
"Application:" = "Aplikácia:";
"Artist" = "Umelec";
"Attributes:" = "Atribúty:";
"Calculate" = "Vypočítať";
"Calculating..." = "Počítam...";
"Capacity:" = "Kapacita:";
"Comment:" = "Komentár:";
"Contents:" = "Obsah:";
"Created:" = "Vytvorené:";
"Creation Date:" = "Dátum vytvorenia:";
"Creator:" = "Autor:";
"Deletable:" = "Možné vymazať:";
"Device:" = "Zariadenie:";
"Duration:" = "Dĺžka:";
"Emphasis:" = "Zdôraznenie:";
"File:" = "Súbor:";
"Format:" = "Formát:";
"Free:" = "Voľné:";
"Genre" = "Štýl";
"Group:" = "Skupina:";
"Image:" = "Obrázky:";
"Info" = "Informácie";
"Kind:" = "Druh:";
"Label:" = "Štítok:";
"Last Opened:" = "Naposledy otvorené:";
"Length:" = "Dĺžka:";
"Locked:" = "Uzamknuté:";
"Media Type:" = "Typ média:";
"Modified:" = "Zmeny:";
"More Info..." = "Viac informácií...";
"Mount Point:" = "Miesto pripojenia:";
"Movable:" = "Možné presunúť:";
"Name:" = "Meno:";
"No\nSelection" = "Bez\nvýberu";
"Opened:" = "Otvorené:";
"Original:" = "Originál:";
"Owner:" = "Majiteľ:";
"Padding:" = "Zarovnanie:";
"Path:" = "Cesta:";
"Permission:" = "Práva:";
"Physical:" = "Fyzicky:";
"Play" = "Hrať";
"Preview" = "Náhľad";
"Resolved:" = "Vyriešené:";
"Sample Rate:" = "Vzorkovacia frekvencia:";
"Selection:" = "Výber:";
"Size:" = "Veľkosť:";
"Spotlight Metadata" = "Metadáta Spotlightu";
"Title:" = "Názov:";
"Track" = "Stopa";
"Type:" = "Typ:";
"Version:" = "Verzia:";
"Volume:" = "Jednotka:";
"Where from:" = "Odkiaľ:";
"Year" = "Rok";

/* ==== UNLOCALIZED ==== */

"Album:" = "Album:";
"Apple ID:" = "Apple ID:";
"Audio:" = "Audio:";
"CRC:" = "CRC:";
"Copyright:" = "Copyright:";
"MP3:" = "MP3:";
"UTI:" = "UTI:";
"data:" = "data:";
"rsrc:" = "rsrc:";
